function $(id){
	return document.getElementById(id);
}
function dw(str){
	document.write(str);
}
function fWriteCookie(name, value, hours){
	var expire = "";
	var domain = "; domain=www.360-bo.com; path=/";
	if(hours != "") 
	{
		expire = new Date((new Date()).getTime() + hours * 60 * 60 * 1000);
		expire = "; expires=" + expire.toGMTString();
	}
	document.cookie = name + "=" + escape(value) + expire + domain;
}
function fGetCookie(name){
 	var cookieValue = "";
  	var search = name + "=";
  	if(document.cookie.length > 0) 
	{ 
    	offset = document.cookie.indexOf(search);
    	if (offset != -1) 
		{ 
      		offset += search.length;
      		end = document.cookie.indexOf(";", offset);
      		if (end == -1) end = document.cookie.length;
      		cookieValue = unescape(document.cookie.substring(offset, end));
    	}
  	}
  	return cookieValue;
}
function J_get(name, url)
{
	url  = url?url:self.window.document.location.href;
	var start	= url.indexOf(name + '=');
	if (start == -1) return '';
	var len = start + name.length + 1;
	var end = url.indexOf('&',len);
  	if (end == -1) end = url.length;
  	return unescape(url.substring(len,end));
}
function feedback(){
	window.open('http://tieba.baidu.com/f?kw=360%B2%A5');
}

var nowvs = 0;
var nowcat = 0;

function setVsid(id, cat){
	nowvs = id;
	nowcat = cat?cat:0;
}
function setVsckid(){
	fWriteCookie('nowvs', nowvs, 1);
	fWriteCookie('nowcat', nowcat, 1);
}
function getVsid(){
	var vsid = fGetCookie('nowvs');
	if(vsid && !safemode){
		if($('sgcontent') && $('sgcontent').innerHTML.indexOf(' 获取最新信号中，请稍候...')==-1){
			$('sgcontent').innerHTML += ' 获取最新信号中，请稍候...';
		}
		$('foot_action').src = "/playdata/"+vsid+".html?sid=" + new Date().getHours();
	}
}
function oDisp(){}
function click_stat(id){
	$('foot_action').src = 'http://gg.360-bo.com/go.php?id='+id+'&url='+window.location.href;
}
function c_video(){
	$('display2').style.width='530px';
	$('display2').style.height='460px';
	$('display1').style.display='none';
	if($('googdiv')){
		$('googdiv').style.visibility='visible';
	}
}
function display2(id, softurl){
	info = '\
		<div class="favit"><a href="'+softurl+'" target="_blank">下载插件</a></div>\
		<div class="favit"><a onClick="copyToClipBoard();">复制地址</a></div>\
		<div class="favit" style="margin-right:0;"><a href="/rpterr.php?sid='+id+'" rel="nofollow" target="_blank">反馈报错</a></div>\
	';
	dw(info); 
}
function copyToClipBoard(){
	var clipBoardContent="";
	clipBoardContent+=pdtitle+'直播地址: ';
	clipBoardContent+="\n\n";
	clipBoardContent+=window.location.toString();
	window.clipboardData.setData("Text",clipBoardContent);
	alert("复制成功，请粘贴到QQ/MSN/论坛上让好友来一起加速吧！");
}
function play(id, type){
	if($('downsoft')){$('downsoft').innerHTML='<a href="/downsoft.php?type='+type+'" target="_blank">下载插件</a>';}
	if($('rpterr')){$('rpterr').innerHTML='<a href="/rpterr.php?sid='+id+'" target="_blank" style="color:red;">反馈报错</a>';}
	if(type==4 && pdid==9){ //广体uus不播NBA、英超和中超
		alert('该信号不直播NBA、英超和中超，如果是NBA、英超和中超直播时段请更换其他信号');
	}
	if((type==3 && pdid==9) || (type==5 && pdid==2) || (type==4 && pdid==4)){ //广体ppl、C5SOP、北京uus不播NBA
		alert('该信号不直播NBA，如果是NBA直播时段请更换其他信号');
	}
	if(type==4 && pdid==16){ //上海uus不播英超和中超
		alert('该信号不直播英超和中超，如果是英超和中超直播时段请更换其他信号');
	}
	if(id){
		$('playerarea').innerHTML = '<iframe src="/play_signal.php?sid='+id+'" marginWidth="0" marginHeight="0" frameBorder="0" width="530" scrolling="no" height="500"></iframe>';
	}
}
function play_video(id){
	copyright = 1;
	if(id){
		if(typeof(copyright)!='undefined' && copyright==1 && fGetCookie('locallevel')==2){
			$('playerarea').innerHTML = '<iframe src="/play_video.php?cid='+id+'&copyright=1" marginWidth="0" marginHeight="0" frameBorder="0" width="530" scrolling="no" height="535"></iframe>';
		}
		else{
			$('playerarea').innerHTML = '<iframe src="/play_video.php?cid='+id+'" marginWidth="0" marginHeight="0" frameBorder="0" width="530" scrolling="no" height="535"></iframe>';
		}
	}
}
function showthejmd(jmurl){
	jmdhtml = '';
	if(jmurl){
		jmurl = jmurl.indexOf('?')>-1?jmurl+'&CFG':jmurl+'?CFG'
		jmdhtml += '<div style="text-align:center;height:500px;">';
		jmdhtml += '<iframe frameBorder="0" scrolling="auto" name="jmdframe" id="jmdframe" align="center" style="width:648px;height:500px;" src="'+jmurl+'"></iframe>';
		jmdhtml += '</div>';
	}
	if(showjmd){$('jmd').innerHTML = jmdhtml;}
}
function selectObj(obj){
	var objArray =  $("selects").getElementsByTagName("li");
	var count = objArray.length;
	for(var i=0;i<count;i++){
		objArray[i].className="";
	}
	obj.className="curr";
}
function showTabCon(no){
	if(no==1){$('tabcontent').innerHTML='<iframe frameBorder="0" scrolling="no" id="chatroom" style="width:298px;height:270px;" src="/chatRoom.html?id='+chatroomID+'"></iframe>';}
	else if(no==2){$('tabcontent').innerHTML='<iframe frameBorder="0" scrolling="auto" style="width:298px;height:270px;" src="'+$('jmdframe').src+'"></iframe>';}
	else if(no==3){$('tabcontent').innerHTML='<div class="othsig">'+$('sgcontent').innerHTML.replace('getVsid();', 'getVsid();window.scrollTo(0,1050);').replace('获取最新信号中，请稍候...', '')+'</div>';}
	else if(no==4){$('tabcontent').innerHTML='<div style="margin-top:30px;text-align:center;">当前窗口已关闭，安息吧！</div>';selectObj(this);}
} 
function rebuild_player(id){
	if(!safemode && buildtime<updatetime && id){
		if(window.XMLHttpRequest){
			http_request = new XMLHttpRequest();
		}else if(window.ActiveXObject){
			http_request = new ActiveXObject("Microsoft.XMLHTTP");
		}
		var linkurl="/buildpd.php?id="+id;
		http_request.open("GET",linkurl,false);
		http_request.send(null);
	}
}
function showoption(id){
	if(id==1){getVsid();window.scrollTo(0,1100);}
	else if(id==2){parent.getVsid();parent.window.scrollTo(0,1100);}
	else if(id==3){window.scrollTo(0,1200);}
	else if(id==4){parent.window.scrollTo(0,1200);}
	else if(id==5){$('foot_action').src = "/downicon.php?pd="+pdid;}
	else if(id==6){parent.$('foot_action').src = "/downicon.php?pd="+parent.pdid;}
	else if(id==7){window.external.addfavorite(window.location.href, window.document.title);}
	else if(id==8){window.external.addfavorite(parent.window.location.href, parent.window.document.title);}
}
function show_google_ad(id, width, height){
	return '<script type="text/javascript">google_ad_client = "ca-pub-7081168645550959";google_ad_slot = "'+id+'";google_ad_width = "'+width+'";google_ad_height = "'+height+'";</script><script type="text/javascript" src="http://pagead2.googlesyndication.com/pagead/show_ads.js"></script>';
}
function closegg(){
	document.cookie = "closegg=1; path=/";
	location.reload();
}
function checkgg(gg1, gg2){
	if(fGetCookie('locallevel')==3 && !fGetCookie('closegg')){var isshow = true;}else{var isshow = false;}
	if(isshow){return gg1}else if(gg2){return gg2}else{return '';}
}
function showimggg(href, id, img, width, height, mleft, mtop){
	var html = '<a href="'+href+'" onClick="click_stat('+id+')" target="_blank">';
	var style = 'width:'+width+'px;height:'+height+'px;';
	if(mleft) {style += 'margin-left:'+mleft+'px;';}
	if(mtop) {style += 'margin-top:'+mtop+'px;';}
	html += '<img src="'+img+'" style="'+style+'""></a>';
	return html;
}
function showtextgg(href, id, text, tclass, style){
	var html = '<a href="'+href+'" onClick="click_stat('+id+')" target="_blank"';
	if (tclass){html += ' class="'+tclass+'"';}
	if (style){html += ' style="'+style+'"';}
	html += '>'+text+'</a>';
	return html;
}
function oDisp(){}
function s_signal(type, str){
	var pdarr = str.split('$$');
	var pdlen = pdarr.length;
	var html = '';
	var type = type.substring(2,type.length);
	var host = type=='aoyun'?'':'http://www.zuqiu.la';
	var type2 = (type=='justin' || type=='freedocast' || type=='mms' || type=='flash' || type=='atdhe' || type=='vshare' || type=='iframe' || type=='nbalive')?'无插件':type;
	type2 = type=='aoyun'?'CCTV':type2;
	for(i=0;i<pdlen;i++){
		singlearr = pdarr[i].split('|');
		if(type=='justin'){
			singlename = singlearr[0];
		}
		else if(type=='sopcast'){
			singlename = singlearr[0].split('/')[3];
			singlename = singlearr[1]?singlearr[1]:singlename;
		}
		else if(type=='iframe'){
			snArr = singlearr[0].split('/')[2].split('.');
			snLength = snArr.length;
			singlename = snArr[snLength-2];
			singlename = singlearr[1]?singlearr[1]:singlename;
		}
		else if(type=='aoyun'){
			singlename = '奥运'+singlearr[0]+'频道';
		}
		else{
			singlename = singlearr[1]?singlearr[1]:'信号'+(pdlen-i);
		}
		singlearr[0] = singlearr[0].replace('sopcast.com', 'sopacst.com').replace('tvants.com', 'tvnats.com');
		html = '<a href="'+host+'/'+type+'.html?id='+singlearr[0]+'" target="_blank">'+singlename+'('+type2+')</a> '+html;
	}
	dw(html);
}
function s_wenzi(type, id){
	var host = '';
	dw('<a onmouseover="oDisp()" href="/'+type+'.html?id='+id+'" target="_blank">文字直播</a> ');
}
function killerr(){
	return true;
}
window.onerror = killerr;

function isIPad() {
        return /(iphone|ipad|ipod)/i.test(navigator.userAgent)|| /(Android)/i.test(navigator.userAgent);
}
if(isIPad()){
	location.href = 'http://www.360bo.cc/';
}

//变量初始化
var safemode = false; //网站繁忙时关闭生成
var pdid = 0;  //频道id
var pdtitle = ''; //频道名称
var pdtitle_enc = ''; //频道名称加密
var showjmd = 'yes'; //是否显示节目单
var updatetime=1341313442; //生成播放页的开关时间
var buildtime=1355270400;//网页生成时间初始值
var chatroomID = fGetCookie('nowcat')?fGetCookie('nowcat'):0;
var pd2signal = fGetCookie('pd2sig')?fGetCookie('pd2sig'):','; //频道和首选信号对应表
var gg300x250 = show_google_ad(1508130046, 300, 250)+(screen.width>1150?checkgg('<script language=javascript src="/js/float3.js"></script>'):'');
var gg336x280 = '<a onClick="c_video();" style="color:red;">【点击关闭广告打开播放器】</a><div>'+show_google_ad(7534223959, 336, 280)+'</div>';
var gg336x280_2 = show_google_ad(7534223959, 336, 280);
var gg468x15 = show_google_ad(1508130046, 300, 250);
var gg468x15_2 = '';
var midgg = '';
var playtext = ['【E乐博】：存款赠送1％，优惠返点1％,提款10分钟到帐', '【新世纪娱乐城】：首存600送388，二存再送15%，提款5分钟', '【欢乐谷娱乐城】欢乐谷体育，想不到的超高反水', '8Cbet(八部亚洲):EA、188Sportsbook、CTXM强力结合！', '站长首推：【天上人间国际娱乐城】钻石信誉！首存送28%'];
var playurl = ['http://www.e6bet.net/proxy.htm?username=live360bocom', 'http://www.2828sj.com/?Intr=13578', 'http://www.happy989.com/?ginoid=ygdztszbt', 'https://www.8cbet.com/ZH/register.html?refID=9cc3bdd9', 'http://www.22t22.com/?Intr=30128']
var playtid = ['1003', '1043', '1308', '1320', '1192'];
var randTextID = Math.floor(Math.random()*(playtext.length));
if(location.href.indexOf('/tv/')>-1){
	var headtextad = checkgg(showtextgg(playurl[randTextID], playtid[randTextID], '广告:'+playtext[randTextID], '', 'color:red;font-size:12px;'), showtextgg('http://www.hao123.com/?src=360-bo', 1000, '推荐：不做凹凸曼！查看网络实时热点，即刻点击hao123', '', 'color:red;font-size:12px;'));
}
else{ // live的
	var headtextad = checkgg((showtextgg('http://ke66666.com/?Intr=42509', 1271, '【克拉克娱乐场】百万现金大派送', '', 'color:red;font-size:12px;')+' '+showtextgg('http://www.hsb8888.com/?f=hsb360bo123', 1159, '【鸿胜国际】菲律宾营业执照NO.058', '', 'color:blue;font-size:12px;')), showtextgg('http://www.hao123.com/?src=360-bo', 1000, '推荐：不做凹凸曼！查看网络实时热点，即刻点击hao123', '', 'color:red;font-size:12px;'));
}
var headtextad2 = checkgg(showtextgg('http://aobo1.com/?Intr=18662', 1287, '新奥博-百家乐开户送50%彩金', '', 'color:blue;font-size:12px;margin-left:6px;')+' '+showtextgg('http://www.bb5533.com/?f=360bo360bo', 1136, '【金皇冠】首存送彩金,提款5分钟', '', 'color:red;font-size:12px;margin-left:3px;')+' '+showtextgg('http://www.blf11.com/?Intr=35820', 1221, '【百乐坊】天天返点1.2', '', 'color:red;font-size:12px;margin-left:3px;'));
var yd960x60 = '';
var topad = checkgg((showimggg('http://www.e6bet.net/proxy.htm?username=live360bocom', 1003, 'http://drmcmm.baidu.com/media/id=nWDsnHRdnWR&gp=401&time=nHnsPHRznHD3Ps.gif', 315, 60)+showimggg('http://www.xh8866.com/?Intr=28772', 1307, 'http://drmcmm.baidu.com/media/id=P1m1njmsrjD&gp=401&time=nHnYPjRknWmzPs.gif', 315, 60, 5)+showimggg('http://www.hj3399.com/?Intr=49600', 1314, 'http://drmcmm.baidu.com/media/id=P161PH6vn1T&gp=401&time=nHnYPHnLrjnzr0.gif', 315, 60, 5)+'<br>'+showimggg('http://www.happy989.com/?ginoid=ygdztszbt', 1308, 'http://drmcmm.baidu.com/media/id=P1TzPWf4rjf&gp=401&time=nHnYPjmLPHcsn6.gif', 315, 60, 0, 5)+showimggg('http://www.2828sj.com/?Intr=13578', 1043, 'http://drmcmm.baidu.com/media/id=PW63nW6knW6&gp=401&time=nHnYnjfYnHbLrf.gif', 315, 60, 5, 5)+showimggg('http://ke66666.com/?Intr=42509', 1271, 'http://drmcmm.baidu.com/media/id=PW64n1R4rjc&gp=401&time=nHnYnjDsPjDsrf.gif', 315, 60, 5, 5)+'<br><span id="ggarea2">'+showimggg('http://www.1816c.com/?s=360zhibo', 1261, 'http://drmcmm.baidu.com/media/id=P104PHD4rH0&gp=401&time=nHnYnHTkPjfdP6.gif', 960, 50, 0, 5)+'</span>'), show_google_ad(3971782874, 728, 90));
var leftad = '<span id="ggarea1">'+checkgg(showimggg('http://888k7.com/?Intr=7195', '1008', 'http://ww1.sinaimg.cn/large/7f8545bdtw1dhi59ovh3ig.gif', 120, 540), showimggg('/down.php?type=uusee', 1009, 'http://drmcmm.baidu.com/media/id=Pjb1P10dPjb&gp=401&time=nHnzrHD3PWbzn6.jpg', 120, 540))+'</span>';
var yd300x250 = '';
var rightad_a = checkgg((showimggg('http://www.22t22.com/?Intr=30128', 1192, 'http://drmcmm.baidu.com/media/id=PHcYnHbLrHc&gp=401&time=nHn1njTLnHT1Pf.gif', 300, 60)+'<br>'+showimggg('https://www.8cbet.com/ZH/register.html?refID=9cc3bdd9', 1320, 'http://drmcmm.baidu.com/media/id=rj0LnjnsPWb&gp=401&time=nHnYPWnznjDLn6.gif', 300, 60, 0, 5)+'<br>'+showimggg('http://www.bet2002.com/?Intr=34698', 1294, 'http://drmcmm.baidu.com/media/id=PWTvnjTsrj6&gp=401&time=nHn1rHcknWmLrf.gif', 300, 60, 0, 5)+'<script language=javascript src="/js/float3.js"></script>'), showimggg('/down.php?type=uusee', 1009, 'http://drmcmm.baidu.com/media/id=Pj6drHR3njR&gp=401&time=nHnzrjR3nHRkrf.gif', 300, 250));
var rightadtop = checkgg('<div style="margin-bottom:3px;">'+showimggg('http://www.saloncs.com/', 1002, 'http://drmcmm.baidu.com/media/id=P1DvrH6Yrjn&gp=401&time=nHnYnW03rj6YPf.gif', 300, 50)+showimggg('http://tt5577.com/?intr=5963', 1006, 'http://drmcmm.baidu.com/media/id=P1n4rHmYPWf&gp=401&time=nHnYnW6LPWRYPs.gif', 300, 60, 0, 5)+'</div>');
var rightadbot = checkgg(showimggg('http://h99.com/?Intr=49310', 1313, 'http://drmcmm.baidu.com/media/id=P16sPWRknjc&gp=401&time=nHnYPHDkPjDznf.gif', 300, 60, 0, 3)+'<br>'+showimggg('http://yun2211.com/?Intr=17638', 1293, 'http://drmcmm.baidu.com/media/id=P16vrjT4PHT&gp=401&time=nHnYPHnLP1bLns.gif', 300, 50, 0, 5), show_google_ad(1508130046, 300, 250));
if(location.href.indexOf('/tv/')>-1 || location.href.indexOf('/live/')>-1 || location.href.indexOf('/nbalive.html')>-1){
	var rightad = rightadtop+'<div class="rightarea"><a href="javascript:showTabCon(4);" class="closera" title="关闭当前窗口">x</a><ul id="selects"><li class="curr" onClick="selectObj(this);"><a href="javascript:showTabCon(1);" title="在线聊天，边看边聊">聊天室</a></li><li onClick="selectObj(this);"><a href="javascript:showTabCon(2);" title="频道节目表">节目表</a></li><li onClick="selectObj(this);"><a href="javascript:showTabCon(3);" title="其他的频道或信号">其他信号</a></li></ul></div><div id="tabcontent"><iframe frameBorder="0" scrolling="no" id="chatroom" style="width:298px;height:270px;" src="/chatRoom.html?id='+chatroomID+'"></iframe></div>'+rightadbot;
}
else{
	var rightad = rightadtop+'<div class="rightarea"><a href="javascript:showTabCon(4);" class="closera" title="关闭当前窗口">x</a><ul id="selects"><li class="curr" onClick="selectObj(this);"><a href="javascript:;" title="在线聊天，边看边聊">聊天室</a></li></ul></div><div id="tabcontent"><iframe frameBorder="0" scrolling="no" id="chatroom" style="width:298px;height:270px;" src="/chatRoom.html?id='+chatroomID+'"></iframe></div>'+rightadbot;
}
var bottomad_a = checkgg(showimggg('http://www.hsb8888.com/?f=hsb360bo123', 1159, 'http://drmcmm.baidu.com/media/id=PjmYrjTznH0&gp=401&time=nHnzPHcdn1n3P6.gif', 620, 50)+'<br>'+showimggg('http://aobo1.com/?Intr=18662', 1287, 'http://drmcmm.baidu.com/media/id=P1RznWTzPjb&gp=401&time=nHnYn1TsPHcYn0.gif', 620, 50, 0, -5)+'<br>'+showimggg('http://www.blf11.com/?Intr=35820', 1221, 'http://drmcmm.baidu.com/media/id=P1bzrjb4njf&gp=401&time=nHnYPHmznW0dn6.gif', 620, 50, 0, -5)+'<br>'+showimggg('http://a803.com/?Intr=39629', 1244, 'http://drmcmm.baidu.com/media/id=P1RLP10kn1R&gp=401&time=nHnYn1bzn10snf.gif', 620, 50, 0, -5));
var bottomad = checkgg((showimggg('http://yongli8888.com/?Intr=14526', 1275, 'http://drmcmm.baidu.com/media/id=P1cLPjTknjm&gp=401&time=nHnYnWTsPWn4Ps.gif', 478, 50)+showimggg('http://www.kashbet.net/Home.htm?palcode=1000092997', 1207, 'http://drmcmm.baidu.com/media/id=P1bvP1c3P1c&gp=401&time=nHnYPHT4PjTsr0.gif', 478, 50, 3)+'<br>'+showimggg('http://aobo1.com/?Intr=18662', 1287, 'http://drmcmm.baidu.com/media/id=P1RznWTzPjb&gp=401&time=nHnYn1TsPHcYn0.gif', 478, 50, 0, 5)+showimggg('http://www.bet2002.com/?Intr=34698', 1294, 'http://drmcmm.baidu.com/media/id=P1fsnWmsrjm&gp=401&time=nHnYnWbLPjc3ns.gif', 478, 50, 3, 5)+'<br>'+showimggg('http://www.hsb8888.com/?f=hsb360bo123', 1159, 'http://drmcmm.baidu.com/media/id=PjmYrjTznH0&gp=401&time=nHnzPHcdn1n3P6.gif', 650, 50, 0, 5)+showimggg('http://a803.com/?Intr=39629', 1000, 'http://drmcmm.baidu.com/media/id=P1D4PjD4nHT&gp=401&time=nHnYnHTYrjcsr0.gif', 300, 50, 5, 5)+'<br>'+showimggg('http://www.22t22.com/?Intr=30128', 1192, 'http://drmcmm.baidu.com/media/id=PW6sPHc3PWn&gp=401&time=nHn1rHmYrjcsnf.gif', 960, 50, 0, 5)+'<br>'+showimggg('http://www.blf11.com/?Intr=35820', 1221, 'http://drmcmm.baidu.com/media/id=P16zrH6LPWR&gp=401&time=nHnYPHmznW0vn6.gif', 960, 50, 0, 5)));
var itopinfo = '<SPAN><A href="/downsoft.html" target="_blank">插件下载</A></SPAN><A href="/contact.html" class="last" target="_blank">广告联系</A>';
var playertip = checkgg(showtextgg('http://www.g3088.com/?Intr=47805', 1301, '【<font color="red"><b>G3娱乐城</b></font>】天天返水1.2%，波音最高', '', 'color:blue;font-size:12px;margin-left:5px;')+showtextgg('http://www.bb5533.com/?f=360bo360bo', 1136, '【<font color="red"><b>金皇冠</b></font>】首存送彩金,提款5分钟', '', 'color:blue;font-size:12px;margin-left:5px;'));
var navad = checkgg('<li><a href="http://www.880088.com/" onClick="click_stat(1214)" target="_blank" style="color:red;">博彩通评级</a></li><li><a href="http://www.bet999.com/" onClick="click_stat(1231)" target="_blank" style="color:red;">体育社区</a></li>', '<li><a href="http://www.hao123.com/?src=360-bo" onClick="click_stat(1006)" target="_blank" style="color:red;">好123导航</a></li>');
var navad2 = '<a href="http://www.betboy.cc/" onClick="click_stat(1265)" target="_blank" style="font-weight:bold;color:red;">【贝博体育论坛】</a>';
var extragg1 = show_google_ad(7534223959, 336, 280);
var extragg2 = '';

/*
if(typeof(pdtype) != 'undefined' && pdtype != 1){
	document.cookie = "closegg=1; path=/";
	topad = show_google_ad(3971782874, 700, 90)+showimggg('/down.php?type=pplive', 1005, 'http://drmcmm.baidu.com/media/id=PjfLP1T3P1c&gp=401&time=nHnzPjDkPWmzPf.gif', 250, 90);
	leftad = showimggg('/down.php?type=uusee', 1009, 'http://drmcmm.baidu.com/media/id=Pjb1P10dPjb&gp=401&time=nHnzrHD3PWbzn6.jpg', 120, 540);
	rightad = '<div class="rightarea"><a href="javascript:showTabCon(4);" class="closera" title="关闭当前窗口">x</a><ul id="selects"><li class="curr" onClick="selectObj(this);"><a href="javascript:showTabCon(1);" title="在线聊天，边看边聊">聊天室</a></li><li onClick="selectObj(this);"><a href="javascript:showTabCon(2);" title="频道节目表">节目表</a></li><li onClick="selectObj(this);"><a href="javascript:showTabCon(3);" title="其他的频道或信号">其他信号</a></li></ul></div><div id="tabcontent"><iframe frameBorder="0" scrolling="no" id="chatroom" style="width:298px;height:270px;" src="/chatRoom.html?id='+chatroomID+'"></iframe></div>'+show_google_ad(1508130046, 300, 250);
	headtextad = showtextgg('/down.php?type=pplive', 1005, 'PP直播加速器，观看直播必备利器，速度提升200%，完全免费', '', 'color:red;font-size:12px;');
	headtextad2 = '';
	var itopinfo = '';
	bottomad = '';
	gg300x250 = '';
}
*/